body{
  font-family: Tahoma;
  background: #FFF;
}

#all
{
  float: left;
  width: 100%;
  color: #666;
  border-top: 1px solid #A6A6A6;
}

#header
{
  border-bottom: solid 1px #A6A6A6;
}

#myheader
{
  height: 120px;
}

/*
#headerBackground{
  background: #000 url(../images/testata.png) no-repeat;
  border-top: 1px solid #FFF;
  float: left;
  width: 100%;
}
*/

#personalizationLinkDiv, #jflanguageselection{
  /*background-color: #00349E;*/
  background: #E2E2E2 url(../images/menu_barBG.png) bottom repeat-x; 
  border-bottom: 1px solid #AAA;
}

#personalizationLink div a{
  color: #333;
  font-style: italic;
  float: left;
}

#personalizationLink div a:hover{
  background: none;
  color: #555;
}

#jflanguageselection {
  margin: 0;
  float: left;
  height: 1.8em;
  padding: 0 1em 0 1em;

}

.rawimages {
  margin-top: 0;
}

#personalizationLink form
{
  /*background-color: #00349E;*/
  background: #E2E2E2 url(../images/menu_barBG.png) bottom repeat-x; 
  border-bottom: 1px solid #AAA;
  color: #333;
}

#personalizationLink form .button
{
        background: #ABC9FC no-repeat;
        border: 1px solid #FFFFFF;
        color: #000000;
}

#personalizationLink form .inputbox
{
        background: #F2F6FD;
    color: #000000;
        border: solid 2px #ABC9FC;
}

#personalizationLink
{
  color: #000000;
  border-top: 1px solid #CCC;
}

form.search_result,    form.registration,  form.lost_password , .login_form
{
        background: transparent;
        border: solid 1px #ABC9FC;
}
    
#logoRight{
  width: 320px;
  float: right;
  margin: 1em 0 0 .5em;
}
#logoRight img{
        margin: 0px;
        padding: 0px;
}

#logoCenter {
    float: left;
    font-family: "Agency FB",Arial,sans-serif !important;
    font-size: 2.5em;
    font-weight: bold;
    margin: 2em 0 0 2em;
}

#bread-search, #pathway {
  background: #E2E2E2 url(../images/menu_barBG.png) bottom repeat-x;
  color: #000000;
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #FFF;
  float: left;
  width: 100%;
}

#sidebar-left div.padding {
    padding-top: 0;
}

#leftContent .module-title {
    background-color: inherit;
    color: #000;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 0.5em 0 0.5em 0.5em;
    width: 75%;
}

#leftContent {
    float: left;
    width: 75%;
}

#leftContent div.moduletable_menu {
    border: none;
}

#leftContent ul.menu {
    list-style-type: none;
    margin: 0 0 20px;
    float: left;
}

#leftContent ul.menu a {
    font-size: 100%;
    margin-left: 10px;
}

#leftContent ul.menu li.active a:link, #left ul li.active a:visited {
    background: url("../images/menuActive.jpg") repeat-y scroll left center transparent;
}

#left_borderLeft {
        width: 15px;
        height: 516px;
        background-image: url(../images/borderLeft.jpg);
        float: left;
}

#left_content {
        background-color: #FFF;
        width: 75%;
        min-height: 516px;
        padding-top: 10px;
        float: left;
}

#left_borderRight {
        width: 15px;
        height: 516px;
        background-image: url(../images/borderRight.jpg);
        float: left;
}

a.imglink:hover {
  text-decoration: none;
  background: none;
}
a.imglink:visited {
}
a.imglink:link {
  
}

a:link, a:visited { 
    color: #000000; 
}

a:hover, a:active, a:focus
{
        background: #000000;
        color: #FFFFFF;
}
dd
{
        background: #EEEEEE;
    color: #000000;
}

h3
{
        border-bottom: solid 1px #CCCCCC;
}

#myfooter
{
        background: url(../images/footer_back.jpg) repeat-x;
        color: #0A0A0A;
    border: 0px;
    padding: 0;
        /*border-top: solid 4px #00349E;*/
}

#myfooter a {
  color: #0A0AFA;
}

#myfooter_img {
   background: url(../images/footer-miplab.png) no-repeat;
   border: 0px;
         height: 70px;
}

#myfooterLeft{
        float: left;
        width: 78px;
        margin: 10px;
}


#myfooterCenter{
        float: left;
        font-size: 0.8em;
        text-align: left;
        width: 60%;
        padding-top: 10px;
}

#myfooterRight{
        float: right;
        width: 20%;
        text-align: right;
        padding-top: 10px;
}

#myfooterRight .powered{
        font-size: 0.7em;
}

.wrap {
    border: 0 none;
    clear: both;
    float: none;
    font-size: 1px;
    height: 0;
    line-height: 1px;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

/* MENU **/
#left ul  li.active span.active_link
{
        background: #93246F;
        border-bottom: solid 1px #93246F;
        border-left: solid 4px #BE7CA9;
        color: #fff;
}

#left ul  li.active ul li.active  span.active_link,#left ul  li.active ul li.active ul  li.active span.active_link
{
        background: #fff;
        border-bottom: solid 1px #E0C1E0;
        border-left: solid 0px #DD75BB;
        color: #000;
}


#left ul li
{

    /*background-color: #00349E;*/
    
    border-bottom: solid 1px #fff;
    color: #000000;
}

#left ul li a:link,#left ul li  a:visited
{
        /*background: #CCDEFC;*/
        color: #000;
    border-bottom: 1px solid #CCC;
}

#left ul li a:hover,#left ul li a:active,#left ul li  a:focus
{
        background: #083152 !important;
        color: #fff !important;
    background: #CCDEFC;
}

#left ul li ul
{
        background: #fff;
    color: #000000;
        /* FRA
        border-right: solid 1px #E0C1E0;
        border-bottom: solid 0px #93246F;
        border-left: solid 4px #93246F;
    */
}

#left ul li ul li { border: solid 1px #fff; }

#left ul li ul li  a:hover,#left ul li ul li a:active,#left ul li ul li a:focus
{
        background: #93246F;
        color: #fff;
}

#left ul li ul li ul
{
        border: solid 0px #E0C1E0;
}


#left ul li.active a:link, #left ul li.active  a:visited
{
        /*background: #ABC9FC;*/
     background: url(../images/menuActive.jpg) left repeat-y;
    
        /*color: #000;*/
}

#left ul li.active ul li  a:link,#left ul li.active ul li a:visited
{
        background: #fff;
        /*
    border-bottom: solid 1px #E0C1E0;
        border-left: solid 0px #DD75BB;
    */
        color: #000;
    border: none;
}

#left ul li.active ul li ul li a:link,#left ul li.active ul li ul li a:visited
{
        background: #fff;
        border-bottom: solid 1px #E0C1E0;
        color: #000;
}

#left ul li.active ul li.active a:link, #left ul li.active ul li.active a:visited
{
        /* FRA background: #fff; */
        /* FRA border-left: solid 0px #DD75BB;*/
        color: #000;
}

#left ul li.active ul li.active ul li a:link, #left ul li.active ul li.active ul li a:visited
{
        color: #000;
}

#left ul li.active ul li.active ul li.active span.active_link
{
        border-bottom: solid 1px #E0C1E0;
        color: #000;
}

#left form a:hover ,#left form a:active ,#left form a:focus { 
color: #fff; 
background: #000000;
}


/* CSS specifico per ICT-ONE */

.contentdescription_ict, .contentdescription_ottica, .contentdescription_nano, .contentdescription_energetica {
  padding-top: .5em;
}

.contentdescription_ict img, .contentdescription_ottica img, .contentdescription_nano img, .contentdescription_energetica img {
  margin: 0 .5em .5em 0;
  float: left;
}

.componentheading_ict {
  border-bottom: 4px solid #ff8040;
}

.componentheading_ottica {
  border-bottom: 4px solid #004080;
}

.componentheading_nano {
  border-bottom: 4px solid #00CC99;
}

.componentheading_energetica {
  border-bottom: 4px solid #336666;
}
